@charset "UTF-8";
/* CSS Document */

body{background:#fff;}
#header { min-width:980px; }
#logo div,#member_logo div {min-width:980px; max-width:980px; margin:0 auto 0 auto;}
#navi div {min-width:980px; max-width:980px; margin:0 auto; overflow:hidden;}
#navi div div { height:30px; display:table; padding:5px; min-width:480px; float:right; margin:0;}
#navi div ul,#navi div form {display:table-cell; vertical-align:middle;}
#head_link {widh:560px; display:table; padding:0 10px 0 0;}
#search_form { width:165px;}
#fontResize { width:auto;}
#head_link li{display:table-cell; font-size:90%; padding-left:20px;}
#head_link li.head_home {background:url(https://www.si-gichokai.jp/common/images/icn_header_home.png) no-repeat left center;}
#head_link li.head_access {background:url(https://www.si-gichokai.jp/common/images/icn_access.png) no-repeat left center;}
#head_link li.head_contact {background:url(https://www.si-gichokai.jp/common/images/icn_header_contact.png) no-repeat left center;}
#head_link li.head_sitemap {background:url(https://www.si-gichokai.jp/common/images/icn_header_sitemap.png) no-repeat left center;}
#head_link li a {display:block; padding-top:2px; padding-right:12px; color:#fff;}
#search_form input
{
	display:inline-block;
	float:left;
}
li#no_display {display:none !important;}
#search_form input[type="text"]
{
	border:none;
	font-size:90%;
	width:125px;
	color:#666;
	margin:0;
}
#search_form input[type="image"]
{
	
}
#search_form p
{
	display:table;
	width:150px;
	background:#fff;
	border-radius:3px;
	padding:2px;
}
#fontResize li{float:none; padding-left:10px;font-size:90%;}
/*#fontResize li{float:right; padding-left:10px;font-size:90%;}*/
#fontResize li span {display:inline-block; vertical-align:middle; color:#fff;}
#fontResize li a {display:inline-block; vertical-align:middle; padding:2px 5px; background:#fff; cursor:pointer;}

/* ■ロゴ領域 */
#logo div h1,#member_logo div h1 {display:inline-block;}
a.newsite{margin-top:0.1em;display:inline-block; border-radius:3px; border:1px solid #ccc; padding:5px; background:linear-gradient(to bottom, #fff, #eee); color:#222; float:right; font-size:120%;}
a.mem {font-size:90%;}
a:hover.newsite{background:linear-gradient(to bottom, #eee, #fff); }

/* トップページ - 全国市議会議長会メニューへのリンク */
.top_logo a.to_gcmenu{margin-top:0.3em;display:inline-block; border-radius:3px; border:1px solid #c96; padding:5px; background:linear-gradient(to bottom, #ffdab2, #fff6eb); color:#222; float:right;}
.top_logo a:hover.to_gcmenu{background:linear-gradient(to bottom, #fee2c4, #fff);}

/* トップページ - 共済会HPへのリンク */
.top_logo a.to_ky{margin-top:0.3em;display:inline-block; border-radius:3px; border:1px solid #c96; padding:5px; background:linear-gradient(to bottom, #ffdab2, #fff6eb); color:#222; float:right;}
.top_logo a:hover.to_ky{background:linear-gradient(to bottom, #fee2c4, #fff);}

/* トップページ - facebookへのリンク */
.top_logo a.to_facebook{margin-top:0.3em;display:inline-block; border-radius:3px; border:1px solid #ccc; padding:5px; background:linear-gradient(to bottom, #fff, #eee); color:#222; float:right;}
.top_logo a:hover.to_facebook{background:linear-gradient(to bottom, #eee, #fff);}

/* トップページ（スマホ用） */
.top_logo_smt{
	display:none;
}

#gnavi div {min-width:480px; max-width:980px; margin:0 auto;}
#gnavi ul {width:100%; display:table;}
#gnavi li {display:table-cell;vertical-align:middle;text-align:center; border-right:1px solid #ddd;}
#gnavi li:first-child {border-left:1px solid #ddd;}
#gnavi a {display:block;}
#gnavi a:hover{background:#f9f9f9;}
#gnavi a span {display:block; margin:0 2px 0 2px; padding:10px;}
#gnavi a.one span {border-bottom:5px solid #bbbbee;}
#gnavi a.two span {border-bottom:5px solid #ff9933;}
#gnavi a.three span {border-bottom:5px solid #ff6666;}
#contents_top {background:url(https://www.si-gichokai.jp/common/images/k_contents_bg.jpg) repeat-x; padding-top:10px;}
#contents { min-width:980px; }
#top_area {min-width:480px; max-width:980px; margin:0 auto; display:table;}
#main_top {min-width:980px; max-width:980px; margin:0 auto;}
#main {min-width:480px; max-width:980px; margin:0 auto; display:table; min-height:320px;}
#footer { min-width:980px; }
.mainmenu {border-right:1px solid #b3b3b3;}
.mainmenu h2 {
	border-bottom:5px solid #3862d9;
}
/*.mainmenu h2 a:hover {
	border-bottom:none;
}*/

.megamenu .first_list {width:24%;}
/* トップページではmegamenu非表示 */
.top_gnavi_area .megamenu{
	display:none;
}

.slideshow {width:750px; float:left;}
.top_banner {width:195px; float:right;}
.news_top {
	width:980px;
}

.box1 p {
	float: left;
	/*width: 235px;*/
	width:24.35%;
	margin: 3px;
}
div.box1,
div.box2 {
	min-width: 921px;
	max-width: 980px;
}
div.box1:after,
div.k_toplink1:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div.box1,
div.k_toplink1 {
	zoom: 1;
}
.box3 p {
	float: left;
	/*width: 235px;*/
	width:33%;
	margin: 3px;
}
div.box3 {
	width:580px;
	margin:10px auto 0 auto;
}
div.box3:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div.box3 {
	zoom: 1;
}
div.box2 {
	display:table;
}
div.k_toplink1
{
	display:table-cell;
	width:660px;
	vertical-align:top;
}
div.k_toplink1 a
{
	float:left;
	/*width:282px;*/
	width:42%;
	border:1px solid #66e;
	padding:12px 10px 12px 30px;
	background: url(https://www.si-gichokai.jp/common/images/icn_link_circle.png) no-repeat left 8px center #fff;
	display:block;
	margin:3px;

}
div.k_toplink2
{
	display:table-cell;
	text-align:right;
	width:320px;
	vertical-align:top;
}
.k_toplink2 a {
	display:block;
	margin-top:3px;
}

#bread_clumb {background:#eee; padding:0.5em 0;}
#bread_clumb div
{
	width:980px;
	margin:0 auto;
	font-size:75%;
}
#bread_clumb a {
	display:inline-block;
	padding-right:30px;
	background:url(https://www.si-gichokai.jp/common/images/icn_arrows.png) no-repeat right 10px center;
	vertical-align:middle;
}
#bread_clumb span
{
	vertical-align:middle;
}
.sub_navi
{
	width:300px;
	display:table-cell;
	vertical-align:top;
	padding-top:1em;
}
#main .sub_navi h2 a
{
	cursor:pointer;
}
.two_box
{
	width:680px;
	display:table-cell;
}
.sub_navi h2{
	width:225px;
	display:block;
/*	border-bottom:4px solid #3862d9;*/
	padding:0 0 0.3em 0;
	font-size:100%;
	font-weight:normal;
}
.sub_navi ul
{
	width:225px;
}
.sub_navi li
{
	background:linear-gradient(to bottom right, #eeeeff, #fff 60%);
	margin:3px 0;
}
.sub_navi li.oshirase
{
	background:linear-gradient(to bottom right, #f5c7bd, #fff 60%);
}
.sub_navi li.honkai
{
	background:linear-gradient(to bottom right, #fcf1c2, #fff 60%);
}
.sub_navi li.rokudantai
{
	background:linear-gradient(to bottom right, #d1ebd1, #fff 60%);
}
.sub_navi li.sandantai
{
	background:linear-gradient(to bottom right, #ffd5bb, #fff 60%);
}
.sub_navi li.kensyu
{
	background:linear-gradient(to bottom right, #c2ebfb, #fff 60%);
}
.sub_navi li.kakuhu
{
	background:linear-gradient(to bottom right, #ece9ff, #fff 60%);
}

.sub_navi li:hover{ opacity:0.6;}
.sub_navi li a
{
	padding:0.6em 5px 0.6em 2px ;
	display:block;
	background:url(https://www.si-gichokai.jp/common/images/bg_menu.png) no-repeat;
	border:1px solid #ccc;
	font-size:90%;
}
.sub_navi li.oshirase a
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_oshirase.png) no-repeat;
}
.sub_navi li.honkai a
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_honkai.png) no-repeat;
}
.sub_navi li.rokudantai a
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_rokudantai.png) no-repeat;
}
.sub_navi li.sandantai a
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_sandantai.png) no-repeat;
}
.sub_navi li.kensyu a
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_kensyu_n.png) no-repeat;
}
.sub_navi li.kakuhu a
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_kakuhu_s.png) no-repeat;
}
.sub_navi li a.sl
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_sl.png) no-repeat;
	color:#222;
}
.sub_navi li.oshirase a.sl
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_sl.png) no-repeat;
}
.sub_navi li.honkai a.sl
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_sl.png) no-repeat;
}
.sub_navi li.rokudantai a.sl
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_sl.png) no-repeat;
}
.sub_navi li.sandantai a.sl
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_sl.png) no-repeat;
}
.sub_navi li.kensyu a.sl
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_sl.png) no-repeat;
}
.sub_navi li.kakuhu a.sl
{
	background:url(https://www.si-gichokai.jp/common/images/bg_menu_sl.png) no-repeat;
}	
.sub_navi li a span
{
	display:block;
	background:url(https://www.si-gichokai.jp/common/images/icin_arrow_verylittle_w.png) no-repeat 1px;
	padding-left:15px;
}
.sub_navi li a img {margin-right:7px;}

/* カテゴリ選択ページ */
table.list
{
	width:980px;
}
table.list td
{
	width:35.6%;
	padding:0 15px 0 15px;
	vertical-align:top;
}
table.list td
{
	padding-bottom:20px;
}
table.list td:first-child,
table.list td:last-child
{
	width:32.2%;
	padding:0;
}
table.list td a
{
	display:block;
	border-bottom:3px solid #666;
	padding:0 0 0.5em 20px;
	background:url(https://www.si-gichokai.jp/common/images/icn_link_circle.png) no-repeat left 0.2em;
	vertical-align:middle;
	font-size:100%;
}
table.list td p
{
	padding-top:10px;
	margin-bottom:1.5em;
}

#main a.center_link {display:block; border:1px solid #ccc; padding:0.7em 5px; margin:5px auto; padding-left:25px; background:url(https://www.si-gichokai.jp/common/images/icn_link_circle.png) no-repeat left 5px center; width:60%;}
#qa h2 {background:url(https://www.si-gichokai.jp/common/images/icn_q_link.png) no-repeat left 5px top 0.6em; padding-left:45px;}
#qa p {background:url(https://www.si-gichokai.jp/common/images/icn_a_link.png) no-repeat left 5px top; padding-left:45px; min-height:32px;}
#qa p p,
#qa table p,
#qa li p {background:none; padding-left:0px;}
form.login {margin-top:40px;}
form.login div {width:320px; margin:10px auto;}
form.login a {background:#3862d9; color:#fff; border-radius:3px; padding:1em; display:block; text-align:center; margin:40px auto; width:240px;}
form.login a:hover {background:#5882f9;}
a.btn_logout {width:260px; border:1px solid #ccc; display:block; padding:1em; border-radius:3px; margin:40px auto; text-align:center;}
a:hover.btn_logout {background:#f5f5f5;}

/* 全国市議会旬報 */
.tenpu
{
	width:160px;
}
.hakko
{
	width:140px;
}

/* スマホ用メニューボタン */
div.search,.toppage_menu {display:none;}

.f_smt {display:none;}
.ft_main
{
	width:980px;
	margin:0 auto;
	padding:10px 0 10px 0;
	font-size:90%;
	overflow:hidden;
}
.ft_logo
{
	float:left;
	width:280px;
}
.ft_logo img
{
	margin-top:0.5em;
}
.ft_info
{
	float:right;
	width:300px;
	display:table;
	vertical-align:middle; height:70px
}
.ft_info ul
{
	display:table-cell;
	text-align:right;
	vertical-align:top;
	font-size:90%;
}
.ft_info ul li
{
	text-align:left;
	background:none;
}
.ft_info ul li a
{
	display:block;
	padding:0 0 0 15px;
	background:url(https://www.si-gichokai.jp/common/images/icn_arrow_little.png) no-repeat left center;
}
.ft_adress    {padding:10px 40px 0px 30px; float:right;border-left:2px solid #ccc;}
.ft_adresstel {padding: 0px 40px 0px 30px; float:right;border-left:2px solid #ccc;}
.one_box .pulldown_h2 {display:table; width:960px;}
.two_box .pulldown_h2 {display:table; width:660px;}
.gallery li {width:320px; float:left; padding:0 !important; margin:0 0 10px 0 !important; list-style:none !important;}
.gallery p {width:294px; margin:0; padding:3px;}
.gallery li img {max-width:300px; height:auto;}

.btm_banner a {
	display:block;
	float: left;
	/*width: 235px;*/
	width:20%;
	margin:0;
}
.btm_banner {
	min-width: 980px;
	max-width: 980px;
	margin:0 auto;
padding:0 0 1.5em 0;
}
.btm_banner:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.btm_banner {
	zoom: 1;
}
.slideshow,
.flexslider {height:450px;}
.kakuhu th {width:150px;}

/* 委員会・協議会情報欄 */
.two_box .iinkyg_info th{
	width:25% !important;
}
.two_box .iinkyg_info td{
	width:initial !important;
}

/* レスポンシブ用配置定義 */
.responsive td{
}
